#legend-container {
    position: absolute;
    top: 5px;
    left: 5px;
    aspect-ratio: 840/479 !important;
    max-width: 130px !important;
    
    z-index: 1001;
    border-radius: 5px;
}

#legend {
    width: 100%;
    height: 100%;
    border-radius: 5px;
    border: none;
    image-rendering: auto;
    box-shadow: var(--shadow-m);    
}

#legend-container {
    transition: transform 0.3s ease; 
    transform-origin: top left
}

/* When hovering over the container, scale the image with the id 'legend' */
 #legend-container:hover {
    transform: scale(2.5);
}



